(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    155431,       3614]
NotebookOptionsPosition[    152768,       3523]
NotebookOutlinePosition[    153099,       3538]
CellTagsIndexPosition[    153056,       3535]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<uniprot-1111708.tsv\>\"", ",", " ", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<emPAI_database.csv\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<emPAI_values.csv\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.686581552192944*^9, 3.686581609422565*^9}, {
   3.6865816415355377`*^9, 3.686581651685564*^9}, {3.686581724461721*^9, 
   3.6865817250132513`*^9}, {3.6865817562468157`*^9, 3.686581756420903*^9}, {
   3.686581810885207*^9, 3.686581818980753*^9}, 3.686581902028762*^9, {
   3.686639851674851*^9, 3.686639906307938*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Rest", "[", 
    RowBox[{"dat", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "4"}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6865816551042767`*^9, 3.686581662686161*^9}, {
  3.686581823580714*^9, 3.686581905252655*^9}, {3.686644370093742*^9, 
  3.686644371549542*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"graphic", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Protein Mass\>\"", ",", "\"\<Protein Length\>\""}], 
      "}"}]}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", " ", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Tiny"}], "}"}]}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<proteome_mass-to-length.pdf\>\"", ",", "graphic"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.6865819070122423`*^9, 3.686581912655442*^9}, {
   3.686581970156464*^9, 3.686582046525887*^9}, {3.686582970941877*^9, 
   3.6865830231970587`*^9}, {3.686643665162484*^9, 3.68664370337033*^9}, 
   3.686643763328734*^9, {3.68664441538246*^9, 3.686644418069544*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
     AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Tiny], {0., 0.}], CompressedData["
1:eJxdXXecFUXWLUQUjOOaAFPjGlBQZ0liQEsUZQ0wKooirC3KggmfeQxIibIC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      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Protein Mass\"", TraditionalForm], 
    FormBox["\"Protein Length\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{},
  PlotRange->{{0, 442444.}, {0, 4199.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.686581913543198*^9, {3.6865820172560787`*^9, 3.68658204703756*^9}, 
   3.686582974678487*^9, {3.68658301856922*^9, 3.68658302372752*^9}, 
   3.6866436689135113`*^9, 3.686643722262272*^9, 3.686643765487549*^9, 
   3.686644378579028*^9, 
   3.686644418651504*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData["\<\"proteome_mass-to-length.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.686581913543198*^9, {3.6865820172560787`*^9, 3.68658204703756*^9}, 
   3.686582974678487*^9, {3.68658301856922*^9, 3.68658302372752*^9}, 
   3.6866436689135113`*^9, 3.686643722262272*^9, 3.686643765487549*^9, 
   3.686644378579028*^9, 3.686644419263514*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"graphic", "=", 
  RowBox[{"Histogram", "[", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Protein Mass\>\"", ",", "\"\<Frequency\>\""}], "}"}]}], 
    ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<proteome_size_histogram.pdf\>\"", ",", "graphic"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.686581924453258*^9, 3.686581932228045*^9}, {
  3.686582063643655*^9, 3.6865821323640413`*^9}, {3.6865842302053213`*^9, 
  3.686584233342716*^9}, {3.686643788936014*^9, 3.686643835218439*^9}, {
  3.686644395253793*^9, 3.686644405541953*^9}, {3.686645187281579*^9, 
  3.686645204831147*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.7], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.7], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0}, {5000., 20}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{36.2908326661329, 41.86995214148847}, {
          129.24103858678149`, 142.44744983255498`}}],
        StatusArea[#, 20]& ,
        TagBoxNote->"20"],
       StyleBox["20", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[20, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{5000., 0}, {10000., 243}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{41.36995214148847, 
          46.94907161684403}, {-12.435446803593123`, 142.44744983255498`}}],
        StatusArea[#, 243]& ,
        TagBoxNote->"243"],
       StyleBox["243", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[243, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{10000., 0}, {15000., 406}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{46.44907161684403, 
          52.02819109219959}, {-115.99269845664719`, 142.44744983255498`}}],
        StatusArea[#, 406]& ,
        TagBoxNote->"406"],
       StyleBox["406", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[406, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{15000., 0}, {20000., 426}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{51.52819109219959, 
          57.10731056755516}, {-128.69910970242069`, 142.44744983255498`}}],
        StatusArea[#, 426]& ,
        TagBoxNote->"426"],
       StyleBox["426", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[426, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{20000., 0}, {25000., 366}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{56.60731056755516, 
          62.18643004291073}, {-90.57987596510017, 142.44744983255498`}}],
        StatusArea[#, 366]& ,
        TagBoxNote->"366"],
       StyleBox["366", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[366, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{25000., 0}, {30000., 331}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{61.68643004291073, 
          67.26554951826628}, {-68.34365628499654, 142.44744983255498`}}],
        StatusArea[#, 331]& ,
        TagBoxNote->"331"],
       StyleBox["331", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[331, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{30000., 0}, {35000., 312}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{66.76554951826628, 
          72.34466899362187}, {-56.2725656015117, 142.44744983255498`}}],
        StatusArea[#, 312]& ,
        TagBoxNote->"312"],
       StyleBox["312", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[312, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{35000., 0}, {40000., 290}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{71.84466899362187, 
          77.42378846897742}, {-42.29551323116084, 142.44744983255498`}}],
        StatusArea[#, 290]& ,
        TagBoxNote->"290"],
       StyleBox["290", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[290, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{40000., 0}, {45000., 234}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{76.92378846897742, 
          82.50290794433299}, {-6.717561742995031, 142.44744983255498`}}],
        StatusArea[#, 234]& ,
        TagBoxNote->"234"],
       StyleBox["234", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[234, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{45000., 0}, {50000., 187}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{82.00290794433299, 87.58202741968856}, {
          23.1425046845727, 142.44744983255498`}}],
        StatusArea[#, 187]& ,
        TagBoxNote->"187"],
       StyleBox["187", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[187, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{50000., 0}, {55000., 163}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{87.08202741968856, 92.66114689504411}, {
          38.39019817950091, 142.44744983255498`}}],
        StatusArea[#, 163]& ,
        TagBoxNote->"163"],
       StyleBox["163", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[163, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{55000., 0}, {60000., 111}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{92.16114689504411, 97.74026637039968}, {
          71.42686741851202, 142.44744983255498`}}],
        StatusArea[#, 111]& ,
        TagBoxNote->"111"],
       StyleBox["111", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[111, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{60000., 0}, {65000., 69}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{97.24026637039968, 102.81938584575525`}, {
          98.11033103463639, 142.44744983255498`}}],
        StatusArea[#, 69]& ,
        TagBoxNote->"69"],
       StyleBox["69", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[69, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{65000., 0}, {70000., 61}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{102.31938584575525`, 107.89850532111082`}, {
          103.19289553294578`, 142.44744983255498`}}],
        StatusArea[#, 61]& ,
        TagBoxNote->"61"],
       StyleBox["61", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[61, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{70000., 0}, {75000., 45}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{107.39850532111082`, 112.97762479646637`}, {
          113.35802452956459`, 142.44744983255498`}}],
        StatusArea[#, 45]& ,
        TagBoxNote->"45"],
       StyleBox["45", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[45, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{75000., 0}, {80000., 39}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{112.47762479646637`, 118.05674427182194`}, {
          117.16994790329665`, 142.44744983255498`}}],
        StatusArea[#, 39]& ,
        TagBoxNote->"39"],
       StyleBox["39", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[39, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{80000., 0}, {85000., 29}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{117.55674427182194`, 123.13586374717751`}, {
          123.52315352618339`, 142.44744983255498`}}],
        StatusArea[#, 29]& ,
        TagBoxNote->"29"],
       StyleBox["29", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[29, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{85000., 0}, {90000., 20}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{122.63586374717751`, 128.21498322253308`}, {
          129.24103858678149`, 142.44744983255498`}}],
        StatusArea[#, 20]& ,
        TagBoxNote->"20"],
       StyleBox["20", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[20, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{90000., 0}, {95000., 27}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{127.71498322253308`, 133.29410269788863`}, {
          124.79379465076074`, 142.44744983255498`}}],
        StatusArea[#, 27]& ,
        TagBoxNote->"27"],
       StyleBox["27", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[27, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{95000., 0}, {100000., 25}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{132.79410269788863`, 138.3732221732442}, {
          126.0644357753381, 142.44744983255498`}}],
        StatusArea[#, 25]& ,
        TagBoxNote->"25"],
       StyleBox["25", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[25, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{100000., 0}, {105000., 13}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{137.8732221732442, 143.45234164859977`}, {
          133.6882825228022, 142.44744983255498`}}],
        StatusArea[#, 13]& ,
        TagBoxNote->"13"],
       StyleBox["13", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[13, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{105000., 0}, {110000., 12}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{142.95234164859977`, 148.53146112395535`}, {
          134.32360308509087`, 142.44744983255498`}}],
        StatusArea[#, 12]& ,
        TagBoxNote->"12"],
       StyleBox["12", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[12, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{110000., 0}, {115000., 15}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{148.03146112395535`, 153.6105805993109}, {
          132.41764139822484`, 142.44744983255498`}}],
        StatusArea[#, 15]& ,
        TagBoxNote->"15"],
       StyleBox["15", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[15, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{115000., 0}, {120000., 9}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{153.1105805993109, 158.68970007466646`}, {
          136.22956477195692`, 142.44744983255498`}}],
        StatusArea[#, 9]& ,
        TagBoxNote->"9"],
       StyleBox["9", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[9, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{120000., 0}, {125000., 9}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{158.18970007466646`, 163.76881955002204`}, {
          136.22956477195692`, 142.44744983255498`}}],
        StatusArea[#, 9]& ,
        TagBoxNote->"9"],
       StyleBox["9", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[9, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{125000., 0}, {130000., 3}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{163.26881955002204`, 168.8479390253776}, {
          140.04148814568896`, 142.44744983255498`}}],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{130000., 0}, {135000., 8}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{168.3479390253776, 173.92705850073315`}, {
          136.86488533424557`, 142.44744983255498`}}],
        StatusArea[#, 8]& ,
        TagBoxNote->"8"],
       StyleBox["8", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[8, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{135000., 0}, {140000., 7}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{173.42705850073315`, 179.00617797608874`}, {
          137.50020589653425`, 142.44744983255498`}}],
        StatusArea[#, 7]& ,
        TagBoxNote->"7"],
       StyleBox["7", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[7, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{140000., 0}, {145000., 3}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{178.50617797608874`, 184.0852974514443}, {
          140.04148814568896`, 142.44744983255498`}}],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{145000., 0}, {150000., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{183.5852974514443, 189.16441692679984`}, {
          140.67680870797764`, 142.44744983255498`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{150000., 0}, {155000., 4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{188.66441692679984`, 194.24353640215543`}, {
          139.40616758340028`, 142.44744983255498`}}],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{160000., 0}, {165000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{198.82265587751098`, 204.40177535286657`}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{165000., 0}, {170000., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{203.90177535286657`, 209.48089482822212`}, {
          140.67680870797764`, 142.44744983255498`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{175000., 0}, {180000., 3}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{214.06001430357767`, 219.63913377893326`}, {
          140.04148814568896`, 142.44744983255498`}}],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{185000., 0}, {190000., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{224.2182532542888, 229.79737272964437`}, {
          140.67680870797764`, 142.44744983255498`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{190000., 0}, {195000., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{229.29737272964437`, 234.87649220499995`}, {
          140.67680870797764`, 142.44744983255498`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{195000., 0}, {200000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{234.37649220499995`, 239.9556116803555}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{205000., 0}, {210000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{244.53473115571109`, 250.11385063106664`}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{210000., 0}, {215000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{249.61385063106664`, 255.1929701064222}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{305000., 0}, {310000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{346.11712066282234`, 351.6962401381779}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{310000., 0}, {315000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{351.1962401381779, 356.7753596135335}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{405000., 0}, {410000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{447.69951016993366`, 453.27862964528924`}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{415000., 0}, {420000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{457.8577491206448, 463.4368685960004}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{440000., 0}, {445000., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{483.2533464974226, 488.8324659727782}, {
          141.3121292702663, 142.44744983255498`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Protein Mass\"", TraditionalForm], 
    FormBox["\"Frequency\"", TraditionalForm]},
  AxesOrigin->{-8900., 0},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  PlotRange->{{0., 445000.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.686581943206532*^9, {3.686582066396289*^9, 3.686582132818788*^9}, 
   3.686584233837553*^9, 3.686643790108613*^9, 3.686643835985702*^9, {
   3.68664439579006*^9, 3.686644434078085*^9}, 3.686645205296165*^9}],

Cell[BoxData["\<\"proteome_size_histogram.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.686581943206532*^9, {3.686582066396289*^9, 3.686582132818788*^9}, 
   3.686584233837553*^9, 3.686643790108613*^9, 3.686643835985702*^9, {
   3.68664439579006*^9, 3.686644434078085*^9}, 3.686645205662774*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
    RowBox[{
     RowBox[{"5000", "<", "#", "<", "100000"}], "&"}]}], "]"}], "//", 
  "Length"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3507", "-", "3384"}], ")"}], "/", "3507"}], "//", 
  "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
    RowBox[{
     RowBox[{"100000", "<", "#"}], "&"}]}], "]"}], "//", "Length"}]}], "Input",\

 CellChangeTimes->{{3.686637995183064*^9, 3.6866380425737963`*^9}, {
  3.6866381332639647`*^9, 3.68663814764566*^9}, {3.686638188231642*^9, 
  3.686638286405105*^9}, {3.68663833603124*^9, 3.6866384160456867`*^9}, {
  3.686644442165909*^9, 3.686644497109455*^9}}],

Cell[BoxData["3384"], "Output",
 CellChangeTimes->{{3.686638227301457*^9, 3.686638238019623*^9}, {
  3.6866382793245373`*^9, 3.6866382909664707`*^9}, {3.686638369388839*^9, 
  3.686638416776093*^9}, {3.686644439989362*^9, 3.686644453602799*^9}, {
  3.686644492008906*^9, 3.686644497389964*^9}}],

Cell[BoxData["3507"], "Output",
 CellChangeTimes->{{3.686638227301457*^9, 3.686638238019623*^9}, {
  3.6866382793245373`*^9, 3.6866382909664707`*^9}, {3.686638369388839*^9, 
  3.686638416776093*^9}, {3.686644439989362*^9, 3.686644453602799*^9}, {
  3.686644492008906*^9, 3.686644497392138*^9}}],

Cell[BoxData["0.03507271171941831`"], "Output",
 CellChangeTimes->{{3.686638227301457*^9, 3.686638238019623*^9}, {
  3.6866382793245373`*^9, 3.6866382909664707`*^9}, {3.686638369388839*^9, 
  3.686638416776093*^9}, {3.686644439989362*^9, 3.686644453602799*^9}, {
  3.686644492008906*^9, 3.68664449739461*^9}}],

Cell[BoxData["103"], "Output",
 CellChangeTimes->{{3.686638227301457*^9, 3.686638238019623*^9}, {
  3.6866382793245373`*^9, 3.6866382909664707`*^9}, {3.686638369388839*^9, 
  3.686638416776093*^9}, {3.686644439989362*^9, 3.686644453602799*^9}, {
  3.686644492008906*^9, 3.686644497397983*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"matches", " ", "=", 
   RowBox[{"Intersection", "[", 
    RowBox[{
     RowBox[{"dat2", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
     RowBox[{"Rest", "[", 
      RowBox[{"dat", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.686639998922847*^9, 3.686640129618268*^9}, {
  3.686640342064834*^9, 3.686640354441329*^9}, {3.686640486216145*^9, 
  3.6866404877921057`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"MemberQ", "[", 
      RowBox[{"matches", ",", "#"}], "]"}], "&"}], ",", 
    RowBox[{"dat2", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}], "//", 
  "Tally"}]], "Input",
 CellChangeTimes->{{3.686640703991682*^9, 3.686640745598915*^9}, {
  3.6866408270454597`*^9, 3.686640838542178*^9}, {3.686640871653919*^9, 
  3.686640902468605*^9}, {3.68664105727627*^9, 3.686641059275865*^9}, {
  3.6866411437397213`*^9, 3.686641147323132*^9}, {3.68664391868719*^9, 
  3.686643919080901*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"True", ",", "3507"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"False", ",", "52"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.686640834880507*^9, 3.686640838962913*^9}, {
   3.6866408875078077`*^9, 3.68664090282233*^9}, 3.6866410598170023`*^9, 
   3.686641147902287*^9, 3.686643920026565*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Pick", "[", 
    RowBox[{"dat2", ",", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"MemberQ", "[", 
         RowBox[{"matches", ",", "#"}], "]"}], "&"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Sort", "[", "tmp", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dater", "=", 
   RowBox[{"Sort", "[", "dat", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Rest", "[", 
      RowBox[{"dater", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"tmp", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"Rest", "[", 
      RowBox[{"dater", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "5"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"tmp", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6866410872279177`*^9, 3.686641137027212*^9}, {
  3.686641182691074*^9, 3.686641188620043*^9}, {3.686641238843034*^9, 
  3.686641239274563*^9}, {3.686643929433186*^9, 3.6866439552728157`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"graphic", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"tmp2", "\[Transpose]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "]"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", "  ", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Tiny"}], "}"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Observable Unique Peptides\>\"", ",", "\"\<Protein Mass\>\""}], 
      "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<emPAI_observable-peptide-distribution.pdf\>\"", ",", "graphic"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.686641370515059*^9, 3.686641485209004*^9}, {
   3.686641743560316*^9, 3.686641758631103*^9}, {3.686641790262012*^9, 
   3.6866418312387257`*^9}, {3.686641886492798*^9, 3.686641886861878*^9}, {
   3.68664193255919*^9, 3.686641997949716*^9}, {3.6866420517081842`*^9, 
   3.686642065701406*^9}, {3.686642135371744*^9, 3.6866421380129547`*^9}, {
   3.686642205332638*^9, 3.6866422346469193`*^9}, {3.686643398884749*^9, 
   3.6866433991548433`*^9}, {3.686644523963591*^9, 3.68664452542704*^9}, {
   3.686644558931819*^9, 3.68664456214845*^9}, 3.686649858029355*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
     AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Tiny], {0., 0.}], CompressedData["
1:eJxdnXe4XVP6+LfeyQyDqMfVe0YSvWxXHS1BtIhxtNEG0WNG2UpGJ5iMMMqZ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      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Observable Unique Peptides\"", TraditionalForm], 
    FormBox["\"Protein Mass\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{},
  PlotRange->{{0, 335.}, {0, 442444.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6866413791655693`*^9, 3.68664148576302*^9}, 
   3.6866415670278053`*^9, 3.686641681485908*^9, {3.686641746967004*^9, 
   3.686641759258864*^9}, {3.686641792696632*^9, 3.686641822459866*^9}, {
   3.686641933345883*^9, 3.686641972388322*^9}, {3.686642059309206*^9, 
   3.686642066809455*^9}, 3.686642139715167*^9, 3.686642235505863*^9, 
   3.686643641423119*^9, 3.6866437683834753`*^9, 3.686644525987605*^9, 
   3.68664456277407*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData["\<\"emPAI_observable-peptide-distribution.pdf\"\>"], "Output",
 CellChangeTimes->{{3.6866413791655693`*^9, 3.68664148576302*^9}, 
   3.6866415670278053`*^9, 3.686641681485908*^9, {3.686641746967004*^9, 
   3.686641759258864*^9}, {3.686641792696632*^9, 3.686641822459866*^9}, {
   3.686641933345883*^9, 3.686641972388322*^9}, {3.686642059309206*^9, 
   3.686642066809455*^9}, 3.686642139715167*^9, 3.686642235505863*^9, 
   3.686643641423119*^9, 3.6866437683834753`*^9, 3.686644525987605*^9, 
   3.6866445633774633`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"graphic", "=", "\[IndentingNewLine]", 
  RowBox[{"Histogram", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"tmp2", "\[Transpose]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "4"}], "]"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Observable Unique Peptides\>\"", ",", "\"\<Frequency\>\""}], 
      "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<emPAI_observable-peptide-histograms.pdf\>\"", ",", "graphic"}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.686643066767173*^9, 3.6866430988603*^9}, {
   3.686643134990497*^9, 3.6866431383825293`*^9}, {3.686643169839085*^9, 
   3.686643323421316*^9}, {3.686643389030517*^9, 3.686643564689509*^9}, {
   3.686644216255866*^9, 3.6866442330547457`*^9}, {3.686645153976639*^9, 
   3.686645166510705*^9}, 3.686646299553735*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.7], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.7], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0}, {5., 47}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{34.792033626901514`, 40.837646587858515`}, {
          92.63977600160581, 118.16710745861394`}}],
        StatusArea[#, 47]& ,
        TagBoxNote->"47"],
       StyleBox["47", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[47, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{5., 0}, {10., 233}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{40.337646587858515`, 
          46.383259548815516`}, {-6.404556998468877, 118.16710745861394`}}],
        StatusArea[#, 233]& ,
        TagBoxNote->"233"],
       StyleBox["233", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[233, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{10., 0}, {15., 424}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{45.883259548815516`, 
          51.92887250977252}, {-108.11137206843807`, 118.16710745861394`}}],
        StatusArea[#, 424]& ,
        TagBoxNote->"424"],
       StyleBox["424", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[424, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{15., 0}, {20., 421}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{51.42887250977252, 
          57.47448547072952}, {-106.51388282650137`, 118.16710745861394`}}],
        StatusArea[#, 421]& ,
        TagBoxNote->"421"],
       StyleBox["421", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[421, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{20., 0}, {25., 353}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{56.97448547072952, 
          63.02009843168652}, {-70.30412667593643, 118.16710745861394`}}],
        StatusArea[#, 353]& ,
        TagBoxNote->"353"],
       StyleBox["353", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[353, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{25., 0}, {30., 355}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{62.52009843168652, 
          68.56571139264352}, {-71.36911950389421, 118.16710745861394`}}],
        StatusArea[#, 355]& ,
        TagBoxNote->"355"],
       StyleBox["355", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[355, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{30., 0}, {35., 293}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{68.06571139264352, 
          74.11132435360051}, {-38.35434183720267, 118.16710745861394`}}],
        StatusArea[#, 293]& ,
        TagBoxNote->"293"],
       StyleBox["293", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[293, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{35., 0}, {40., 245}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{73.61132435360051, 
          79.65693731455752}, {-12.794513966215646`, 118.16710745861394`}}],
        StatusArea[#, 245]& ,
        TagBoxNote->"245"],
       StyleBox["245", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[245, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{40., 0}, {45., 253}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{79.15693731455752, 
          85.20255027551451}, {-17.054485278046798`, 118.16710745861394`}}],
        StatusArea[#, 253]& ,
        TagBoxNote->"253"],
       StyleBox["253", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[253, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{45., 0}, {50., 201}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{84.70255027551451, 90.74816323647153}, {
          10.6353282488558, 118.16710745861394`}}],
        StatusArea[#, 201]& ,
        TagBoxNote->"201"],
       StyleBox["201", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[201, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{50., 0}, {55., 131}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{90.24816323647153, 96.29377619742851}, {
          47.91007722737854, 118.16710745861394`}}],
        StatusArea[#, 131]& ,
        TagBoxNote->"131"],
       StyleBox["131", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[131, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{55., 0}, {60., 114}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{95.79377619742851, 101.83938915838552`}, {
          56.96251626501977, 118.16710745861394`}}],
        StatusArea[#, 114]& ,
        TagBoxNote->"114"],
       StyleBox["114", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[114, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{60., 0}, {65., 68}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{101.33938915838552`, 107.38500211934252`}, {
          81.457351308049, 118.16710745861394`}}],
        StatusArea[#, 68]& ,
        TagBoxNote->"68"],
       StyleBox["68", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[68, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{65., 0}, {70., 64}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{106.88500211934252`, 112.93061508029952`}, {
          83.58733696396459, 118.16710745861394`}}],
        StatusArea[#, 64]& ,
        TagBoxNote->"64"],
       StyleBox["64", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[64, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{70., 0}, {75., 57}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{112.43061508029952`, 118.47622804125652`}, {
          87.31481186181685, 118.16710745861394`}}],
        StatusArea[#, 57]& ,
        TagBoxNote->"57"],
       StyleBox["57", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[57, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{75., 0}, {80., 37}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{117.97622804125652`, 124.02184100221352`}, {
          97.96474014139478, 118.16710745861394`}}],
        StatusArea[#, 37]& ,
        TagBoxNote->"37"],
       StyleBox["37", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[37, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{80., 0}, {85., 32}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{123.52184100221352`, 129.56745396317052`}, {
          100.62722221128926`, 118.16710745861394`}}],
        StatusArea[#, 32]& ,
        TagBoxNote->"32"],
       StyleBox["32", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[32, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{85., 0}, {90., 24}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{129.06745396317052`, 135.1130669241275}, {
          104.88719352312043`, 118.16710745861394`}}],
        StatusArea[#, 24]& ,
        TagBoxNote->"24"],
       StyleBox["24", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[24, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{90., 0}, {95., 26}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{134.6130669241275, 140.65867988508452`}, {
          103.82220069516264`, 118.16710745861394`}}],
        StatusArea[#, 26]& ,
        TagBoxNote->"26"],
       StyleBox["26", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[26, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{95., 0}, {100., 15}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{140.15867988508452`, 146.20429284604154`}, {
          109.6796612489305, 118.16710745861394`}}],
        StatusArea[#, 15]& ,
        TagBoxNote->"15"],
       StyleBox["15", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[15, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{100., 0}, {105., 13}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{145.70429284604154`, 151.74990580699853`}, {
          110.7446540768883, 118.16710745861394`}}],
        StatusArea[#, 13]& ,
        TagBoxNote->"13"],
       StyleBox["13", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[13, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{105., 0}, {110., 14}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{151.24990580699853`, 157.2955187679555}, {
          110.21215766290939`, 118.16710745861394`}}],
        StatusArea[#, 14]& ,
        TagBoxNote->"14"],
       StyleBox["14", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[14, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{110., 0}, {115., 11}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{156.7955187679555, 162.84113172891253`}, {
          111.80964690484608`, 118.16710745861394`}}],
        StatusArea[#, 11]& ,
        TagBoxNote->"11"],
       StyleBox["11", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[11, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{115., 0}, {120., 11}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{162.34113172891253`, 168.38674468986952`}, {
          111.80964690484608`, 118.16710745861394`}}],
        StatusArea[#, 11]& ,
        TagBoxNote->"11"],
       StyleBox["11", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[11, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{120., 0}, {125., 10}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{167.88674468986952`, 173.93235765082653`}, {
          112.34214331882498`, 118.16710745861394`}}],
        StatusArea[#, 10]& ,
        TagBoxNote->"10"],
       StyleBox["10", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[10, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{125., 0}, {130., 11}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{173.43235765082653`, 179.47797061178352`}, {
          111.80964690484608`, 118.16710745861394`}}],
        StatusArea[#, 11]& ,
        TagBoxNote->"11"],
       StyleBox["11", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[11, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{130., 0}, {135., 7}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{178.97797061178352`, 185.02358357274053`}, {
          113.93963256076167`, 118.16710745861394`}}],
        StatusArea[#, 7]& ,
        TagBoxNote->"7"],
       StyleBox["7", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[7, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{135., 0}, {140., 7}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{184.52358357274053`, 190.56919653369752`}, {
          113.93963256076167`, 118.16710745861394`}}],
        StatusArea[#, 7]& ,
        TagBoxNote->"7"],
       StyleBox["7", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[7, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{140., 0}, {145., 5}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{190.06919653369752`, 196.11480949465454`}, {
          115.00462538871946`, 118.16710745861394`}}],
        StatusArea[#, 5]& ,
        TagBoxNote->"5"],
       StyleBox["5", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[5, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{145., 0}, {150., 4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{195.61480949465454`, 201.66042245561152`}, {
          115.53712180269835`, 118.16710745861394`}}],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{150., 0}, {155., 4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{201.16042245561152`, 207.20603541656854`}, {
          115.53712180269835`, 118.16710745861394`}}],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{155., 0}, {160., 4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{206.70603541656854`, 212.75164837752553`}, {
          115.53712180269835`, 118.16710745861394`}}],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{160., 0}, {165., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{212.25164837752553`, 218.2972613384825}, {
          116.60211463065615`, 118.16710745861394`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{165., 0}, {170., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{217.7972613384825, 223.84287429943953`}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{170., 0}, {175., 2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{223.34287429943953`, 229.38848726039652`}, {
          116.60211463065615`, 118.16710745861394`}}],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{175., 0}, {180., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{228.88848726039652`, 234.93410022135353`}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{180., 0}, {185., 3}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{234.43410022135353`, 240.47971318231052`}, {
          116.06961821667726`, 118.16710745861394`}}],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{185., 0}, {190., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{239.97971318231052`, 246.02532614326753`}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{190., 0}, {195., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{245.52532614326753`, 251.57093910422452`}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{195., 0}, {200., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{251.07093910422452`, 257.1165520651815}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{335., 0}, {340., 1}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{406.34810201102056`, 412.39371497197754`}, {
          117.13461104463505`, 118.16710745861394`}}],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Observable Unique Peptides\"", TraditionalForm], 
    FormBox["\"Frequency\"", TraditionalForm]},
  AxesOrigin->{-6.8, 0},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  PlotRange->{{0., 340.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.686643550284726*^9, 3.686643565501429*^9}, 
   3.686644234254074*^9, 3.686644533346887*^9, 3.686644597734517*^9, {
   3.686645158148932*^9, 3.686645167448895*^9}, 3.686646300868265*^9}],

Cell[BoxData["\<\"emPAI_observable-peptide-histograms.pdf\"\>"], "Output",
 CellChangeTimes->{{3.686643550284726*^9, 3.686643565501429*^9}, 
   3.686644234254074*^9, 3.686644533346887*^9, 3.686644597734517*^9, {
   3.686645158148932*^9, 3.686645167448895*^9}, 3.686646301251927*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log10", "[", "35000", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.686647213321368*^9, 3.686647289417865*^9}, {
  3.686647330041802*^9, 3.686647342801113*^9}}],

Cell[BoxData["4.544068044350275`"], "Output",
 CellChangeTimes->{{3.68664722148181*^9, 3.686647255345881*^9}, {
  3.6866473354144363`*^9, 3.68664734309797*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4.5", "*", 
  RowBox[{"10", "^", "4"}]}]], "Input",
 CellChangeTimes->{{3.686647398291017*^9, 3.6866474017271967`*^9}}],

Cell[BoxData["45000.`"], "Output",
 CellChangeTimes->{3.686647402257339*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tmp2", "\[Transpose]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "]"}], "//", "Sort"}]], "Input",\

 CellChangeTimes->{{3.686649866959772*^9, 3.68664986770438*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "8916"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "4413"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "4512"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "5261"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "6833"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "7714"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "18117"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3328"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3380"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3540"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3827"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3882"}], "}"}], ",", 
           TemplateBox[{"3484"},
            "OutputSizeLimit`Skeleton",
            DisplayFunction->(FrameBox[
              RowBox[{"\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}],
               Background -> GrayLevel[0.75], 
              BaseStyle -> {
               "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                ShowStringCharacters -> False}, BaselinePosition -> Baseline, 
              ContentPadding -> False, FrameMargins -> 1, FrameStyle -> 
              GrayLevel[0.75], RoundingRadius -> 7]& )], ",", 
           RowBox[{"{", 
            RowBox[{"169", ",", "144777"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"170", ",", "163928"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"173", ",", "192167"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"175", ",", "153001"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"181", ",", "169071"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"182", ",", "213758"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"183", ",", "169499"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"188", ",", "151894"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"191", ",", "178548"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"195", ",", "189935"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"335", ",", "405001"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{74., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{67., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{67., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            Identity, 302, 23796656780403445906, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{73., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{73., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            Identity, 302, 23796656780403445906, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            Identity, 302, 23796656780403445906, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{100., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{100., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[302]]], "Output",
 CellChangeTimes->{{3.68664986290158*^9, 3.686649868009136*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dat3", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "//", "Median"}]], "Input",
 CellChangeTimes->{{3.686650507907723*^9, 3.68665053193126*^9}, {
  3.686650723819498*^9, 3.6866507269458733`*^9}, {3.6866598770689507`*^9, 
  3.6866598794526453`*^9}}],

Cell[BoxData["0.19377664171443643`"], "Output",
 CellChangeTimes->{{3.686650511917485*^9, 3.686650532478066*^9}, {
   3.6866507244659452`*^9, 3.686650727472405*^9}, 3.6866598799104433`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.686659908304734*^9, 3.686659910652144*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", 
   RowBox[{"9", "/", "50"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.686659586691486*^9, 3.6866595875105762`*^9}, {
  3.686659717773259*^9, 3.68665973660602*^9}}],

Cell[BoxData[
 RowBox[{"-", "1.7147984280919266`"}]], "Output",
 CellChangeTimes->{{3.68665972204887*^9, 3.6866597368684893`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"9", "/", "50"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6866598604486017`*^9, 3.686659863372657*^9}}],

Cell[BoxData["0.18`"], "Output",
 CellChangeTimes->{3.6866598638401823`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"0.193", "/", "9"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.686660557991844*^9, 3.6866606151835747`*^9}}],

Cell[BoxData["0.021444444444444443`"], "Output",
 CellChangeTimes->{{3.686660568378688*^9, 3.686660616565428*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"9", "/", "0.193"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6866607883038063`*^9, 3.686660792318597*^9}}],

Cell[BoxData["46.6321243523316`"], "Output",
 CellChangeTimes->{3.68666079286831*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", "780", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.686666672226369*^9, 3.6866667116384277`*^9}, {
  3.686666789790296*^9, 3.68666679786974*^9}}],

Cell[BoxData["6.659293919683638`"], "Output",
 CellChangeTimes->{{3.686666680053009*^9, 3.686666712055477*^9}, {
  3.686666790553245*^9, 3.6866667984159327`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Exp", "[", "4.5", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6867261340142403`*^9, 3.686726150707941*^9}, {
  3.68672643219462*^9, 3.6867264326260157`*^9}}],

Cell[BoxData["90.01713130052181`"], "Output",
 CellChangeTimes->{3.686726151295084*^9}]
}, Open  ]]
},
WindowSize->{808, 876},
WindowMargins->{{255, 792}, {27, Automatic}},
FrontEndVersion->"10.3 for Linux x86 (64-bit) (October 9, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 17, 0, 32, "Input"],
Cell[578, 22, 980, 24, 99, "Input"],
Cell[1561, 48, 415, 12, 32, "Input"],
Cell[CellGroupData[{
Cell[2001, 64, 914, 20, 77, "Input"],
Cell[2918, 86, 33570, 566, 334, 25521, 432, "CachedBoxData", "BoxData", \
"Output"],
Cell[36491, 654, 344, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36872, 664, 894, 21, 77, "Input"],
Cell[37769, 687, 28829, 823, 334, "Output"],
Cell[66601, 1512, 294, 4, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66932, 1521, 1073, 31, 99, "Input"],
Cell[68008, 1554, 294, 4, 32, "Output"],
Cell[68305, 1560, 294, 4, 32, "Output"],
Cell[68602, 1566, 309, 4, 32, "Output"],
Cell[68914, 1572, 293, 4, 32, "Output"]
}, Open  ]],
Cell[69222, 1579, 535, 15, 32, "Input"],
Cell[CellGroupData[{
Cell[69782, 1598, 599, 15, 32, "Input"],
Cell[70384, 1615, 371, 9, 32, "Output"]
}, Open  ]],
Cell[70770, 1627, 1392, 40, 121, "Input"],
Cell[CellGroupData[{
Cell[72187, 1671, 1422, 32, 121, "Input"],
Cell[73612, 1705, 37237, 623, 280, 25027, 423, "CachedBoxData", "BoxData", \
"Output"],
Cell[110852, 2330, 533, 7, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111422, 2342, 994, 22, 99, "Input"],
Cell[112419, 2366, 26747, 768, 287, "Output"],
Cell[139169, 3136, 282, 3, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139488, 3144, 201, 4, 32, "Input"],
Cell[139692, 3150, 160, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139889, 3157, 143, 3, 32, "Input"],
Cell[140035, 3162, 76, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140148, 3168, 285, 9, 32, "Input"],
Cell[140436, 3179, 9737, 250, 181, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150210, 3434, 306, 7, 32, "Input"],
Cell[150519, 3443, 189, 2, 32, "Output"]
}, Open  ]],
Cell[150723, 3448, 92, 1, 32, "Input"],
Cell[CellGroupData[{
Cell[150840, 3453, 221, 5, 32, "Input"],
Cell[151064, 3460, 130, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151231, 3467, 142, 3, 32, "Input"],
Cell[151376, 3472, 76, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151489, 3478, 145, 3, 32, "Input"],
Cell[151637, 3483, 114, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151788, 3489, 145, 3, 32, "Input"],
Cell[151936, 3494, 85, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152058, 3500, 198, 4, 32, "Input"],
Cell[152259, 3506, 162, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152458, 3513, 204, 4, 32, "Input"],
Cell[152665, 3519, 87, 1, 32, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
